Search found 3 matches

by tbv
Sun Nov 08, 2015 10:15 pm
Forum: News
Topic: Versions 1.9.0 & 1.8.1
Replies: 181
Views: 152617

Re: Versions 1.9.0 & 1.8.1

There is still no support for the TP-Link WR842N/ND v2. OpenWRT supports it since Barrier Breaker.

Proud owners (myself included) are awaiting the release of Gargoyle for this model :-)

And thanks for all your work!
by tbv
Wed Jan 14, 2015 8:56 pm
Forum: News
Topic: Version 1.7.0 - Barrier Breaker
Replies: 131
Views: 124133

Re: Version 1.7.0 - Barrier Breaker

I installed 1.7.0 on my TP-Link WR841N v9. Everything went ok, but it seems that 4 MB flash models are a bit tight on available space. I could not install the iperf package. After the usual commands "opkg update; opkg install iperf" I got this: ERROR: Not enough space in destination root t...
by tbv
Sun Nov 10, 2013 9:44 pm
Forum: Hardware / Installation Issues
Topic: Successfully flashed a router? Tell Us!
Replies: 280
Views: 255441

Re: Successfully flashed a router? Tell Us!

I successfully flashed Gargoyle 1.5.11 on my TP-Link TL-WA730RE v1. As this model is not officially supported, I used the version for the TL-WA701N v1 (these two models are virtually identical, it is hard to tell the differences between them). The TL-WA730RE stock firmware does not allow flashing of...

Go to advanced search